Bug 53495 - Update port: japanese/jmode to 0.6.6 (fix ports/52575)
Update port: japanese/jmode to 0.6.6 (fix ports/52575)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: nakai
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-19 13:20 UTC by tkato
Modified: 2003-07-11 19:42 UTC (History)
0 users

See Also:


Attachments
file.diff (3.05 KB, patch)
2003-06-19 13:20 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-06-19 13:20:13 UTC
- Update to version

New file:
files/patch-Makefile.in

Folowing PRs should be superseded by this one:
[2003/05/22] ports/52575  nakai       Update port: japanese/jmode to 0.6.5
Comment 1 Christian Weisgerber freebsd_committer 2003-06-19 16:30:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nakai

Over to maintainer.
Comment 2 nork freebsd_committer 2003-07-11 19:42:25 UTC
State Changed
From-To: open->closed

Committed, thanks!